<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCopyType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCopyType Enumeration

Visual Basic
C#
C++/CLI
Types of file copy operations.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmCopyType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmCopyType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmCopyType : public System.Enum

# Members

Member | Description
--- | ---
EdmCopy_CopyTree | 1
EdmCopy_Normal | 0

# Remarks

This enumerator is used by EdmCmdData.mlLongData1 to store the type of copy operation for PreCopy and PostCopy events.

# See Also

####

EPDM.Interop.epdm Namespace